<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="a24beb24-0470-5a42-68fb-2f728548e9c4">
  <Table name="T0008" />
  <Table name="Abt019" />
  <Table name="Abt035" />
  <Table name="T0048" />
  <Table name="T0053" />
  <Table name="T0054" />
</Dependencies>